# Generated by Django 2.2.5 on 2020-02-06 04:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('taxationAPI', '0002_auto_20200206_0439'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='TaxationModel',
            new_name='FacturaModel',
        ),
    ]
